page-about {
  font-family: 'BebasNeue', sans-serif;
  text-transform: uppercase;
  .background-black {
    background-color: black;
    color: white;
  }
  ion-content {
    .scroll-content {
      padding: 0 15px 15px;
      h1 {
        font-size: 42px;
      }
      p {
        font-size: 33px;
        &.bigger-text {
          font-size: 38px;
        }
      }
      a {
        color: white;
      }
    }
  }
}


